cURL
curl --request GET \ --url https://{portalApiUrl}/product_access/get/{id} \ --header 'Authorization: <api-key>'
{ "status": true, "result": { "product_access_id": 123, "product_access_product_id": 123, "product_access_user_id": 123, "product_access_certificate": "<string>", "product_access_created_date": "2023-11-07T05:31:56Z", "product_access_updated_date": "2023-11-07T05:31:56Z", "product_access_expired_date": "2023-11-07T05:31:56Z" } }
Returns a product_access record by ID
Documentation IndexFetch the complete documentation index at: https://developers.illuxi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.illuxi.com/llms.txt
Use this file to discover all available pages before exploring further.
Authentication token obtained from POST /token
ID of product_access to get
product_access response
Show child attributes